@charset "utf-8";
/* CSS Document */

::selection {
  color: var(--bs-white);
  background: var(--bs-primary);
}

/*----
Main Menu ----*/
.stellarnav{position: relative; margin-left: auto;}
.stellarnav a{color: var(--bs-body-color); font-weight: 600;}
.stellarnav ul{margin: 0; padding: 0;}
.stellarnav li{list-style: none; display: block; margin: 0; padding: 0; position: relative; line-height: normal;}
.stellarnav li a{padding: 6px 20px; display: block; text-decoration: none; color: var(--bs-body-color); box-sizing: border-box; position: relative; text-transform: capitalize;}
.stellarnav li a:hover{color: var(--bs-primary); }
.stellarnav > ul > li > a:hover, .stellarnav > ul > li:hover > a, .stellarnav > ul > li.current-menu-item > a, .stellarnav > ul > li.current-menu-parent > a{color: var(--bs-primary);}
.stellarnav > ul > li > a{padding: 0 20px; position: relative; color: var(--bs-body-color); border: none;}
.stellarnav > ul > li > a:hover{text-decoration: none; color: var(--bs-primary);}
.stellarnav ul ul{top: auto; width: 275px; position: absolute; z-index: 9900; text-align: left; display: none; background: var(--bs-white); padding:  6px 0;}
.stellarnav li li{display: block;}
.stellarnav ul ul ul{top: 0; left: 275px}
.stellarnav > ul > li:hover > ul > li:hover > ul{opacity: 1; visibility: visible; top: 0}
.stellarnav > ul > li.drop-left > ul{right: 0}
.stellarnav li.drop-left ul ul{left: auto; right: 275px}
.stellarnav.dark{background: var(--bs-secondary)}
.stellarnav.dark a{color: var(--bs-secondary)}
.stellarnav.dark ul ul{background: var(--bs-secondary)}
.stellarnav.dark li a{color: var(--bs-secondary)}
.stellarnav.fixed{position: fixed; width: 100%; top: 0; left: 0; z-index: 9999}
body.stellarnav-noscroll-x{overflow-x: hidden}
.stellarnav li.has-sub > a:after{content: '\f107'; font-family:  var(--fa-family,var(--fa-style-family,"Font Awesome 7 Free")); font-weight: 900; margin-left: 10px; display: inline-block; position: relative; font-size: 14px;}
.stellarnav li li.has-sub > a:after{ content: '\f105'; font-family:  var(--fa-family,var(--fa-style-family,"Font Awesome 7 Free")); font-weight: 900; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); right: 12px;}
.stellarnav li.drop-left li.has-sub > a:after{float: left; margin-right: 10px; border-left: 0; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-right: 3px solid var(--bs-secondary)}
.stellarnav.hide-arrows li.has-sub > a:after, .stellarnav.hide-arrows li li.has-sub > a:after, .stellarnav.hide-arrows li.drop-left li.has-sub > a:after{display: none}
.stellarnav .menu-toggle, .stellarnav .close-menu, .stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile{display: none; text-decoration: none}
.stellarnav .dd-toggle{display: none; position: absolute; top: 0; right: 0; padding: 0; width: 50px; height: 50px; z-index: 9999; border: 0}
.stellarnav.desktop.hide-arrows li.has-sub a{padding-right: 15px}
.stellarnav.mobile > ul > li > a.dd-toggle{padding: 0}
.stellarnav li.call-btn-mobile, .stellarnav li.location-btn-mobile{display: none}
.stellarnav svg{fill: currentColor; width: 1em; height: 1em; position: relative; top: 2px}
.stellarnav a.dd-toggle .icon-plus{box-sizing: border-box; transition: transform .3s; width: 100%; height: 100%; position: relative; vertical-align: middle; display: inline-block; position: relative; background: var(--bs-primary);}
.stellarnav a.dd-toggle .icon-plus:before{content: '\f107'; font-family:  var(--fa-family,var(--fa-style-family,"Font Awesome 7 Free")); font-weight: 900; display: block;  position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); color: var(--bs-white);}
.stellarnav li.open > a.dd-toggle .icon-plus:before{content: '\f00d'; font-family:  var(--fa-family,var(--fa-style-family,"Font Awesome 7 Free")); font-weight: 900; color: var(--bs-white);}
.stellarnav.light a.dd-toggle .icon-plus:before{border-color: var(--bs-white)}
.stellarnav.light a.dd-toggle .icon-plus:after{border-color: var(--bs-white)}
.stellarnav.dark a.dd-toggle .icon-plus:before{border-color: var(--bs-white)}
.stellarnav.dark a.dd-toggle .icon-plus:after{border-color: var(--bs-white)}
.stellarnav .icon-close{box-sizing: border-box; width: 30px; height: 30px; position: relative; display: flex; align-items: center; margin-left: 0; margin-right: 0}
.stellarnav .icon-close:before{content: ''; display: block; width: 30px; height: 0; border-bottom: solid 3px var(--bs-secondary); position: absolute; top: auto; transform: rotate(45deg)}
.stellarnav .icon-close:after{content: ''; display: block; width: 30px; height: 0; top: auto; border-bottom: solid 3px var(--bs-secondary); position: absolute; transform: rotate(-45deg)}
.stellarnav.light .icon-close:before{border-color: var(--bs-white)}
.stellarnav.light .icon-close:after{border-color: var(--bs-white)}
.stellarnav.dark .icon-close:before{border-color: var(--bs-white)}
.stellarnav.dark .icon-close:after{border-color: var(--bs-white)}
.stellarnav .menu-toggle, .stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile{padding: 0; box-sizing: border-box}
.stellarnav .close-menu{padding: 0 24px}
.stellarnav .menu-toggle span.bars{display: inline-block; margin-right: 0; position: relative; top: 0; margin-right: 0;}
.stellarnav .menu-toggle span.bars span{display: block; width: 30px; height: 4px; border-radius: 6px; background: var(--bs-secondary); margin: 0 0 5px}
.stellarnav .menu-toggle span.bars span:last-child{margin-bottom: 0}
.stellarnav .full{width: 100%}
.stellarnav .half{width: 50%}
.stellarnav .third{width: 33%; text-align: center}
.stellarnav .location-btn-mobile.third{text-align: center}
.stellarnav .location-btn-mobile.half{text-align: right}
.stellarnav.light .third, .stellarnav.light .half{border-left: 1px solid rgba(255,255,255,0.2)}
.stellarnav.light.left .third, .stellarnav.light.left .half{border-bottom: 1px solid rgba(255,255,255,0.2)}
.stellarnav.light.right .third, .stellarnav.light.right .half{border-bottom: 1px solid rgba(255,255,255,0.2)}
.stellarnav.light .third:first-child, .stellarnav.light .half:first-child{border-left: 0}
.stellarnav.dark .third, .stellarnav.dark .half{border-left: 1px solid rgba(255,255,255,0.2)}
.stellarnav.dark.left .third, .stellarnav.dark.left .half{border-bottom: 1px solid rgba(255,255,255,0.2)}
.stellarnav.dark.right .third, .stellarnav.dark.right .half{border-bottom: 1px solid rgba(255,255,255,0.2)}
.stellarnav.light.left .menu-toggle, .stellarnav.light.right .menu-toggle{border-bottom: 0}
.stellarnav.dark.left .menu-toggle, .stellarnav.dark.right .menu-toggle{border-bottom: 0}
.stellarnav.dark .third:first-child, .stellarnav.dark .half:first-child{border-left: 0}
.stellarnav.light .menu-toggle span.bars span{background: var(--bs-white)}
.stellarnav.dark .menu-toggle span.bars span{background: var(--bs-white)}
.stellarnav.mobile{position: static}
.stellarnav.mobile.fixed{position: static}
.stellarnav.mobile ul{position: relative; display: none}
.stellarnav.mobile.active{padding-bottom: 0}
.stellarnav.mobile.active > ul{display: block}
.stellarnav.mobile ul{text-align: left}
.stellarnav.mobile > ul > li{display: block}
.stellarnav.mobile > ul > li > a{padding-top: 15px; padding-right: 15px; padding-bottom: 15px; padding-left: 15px}
.stellarnav.mobile ul{background: rgba(221,221,221,1)}
.stellarnav.mobile ul ul{position: relative; opacity: 1; visibility: visible; width: auto; display: none; -moz-transition: none; -webkit-transition: none; -o-transition: color 0 ease-in; transition: none;}
.stellarnav.mobile ul ul ul{left: auto; top: auto}
.stellarnav.mobile li.drop-left ul ul{right: auto}
.stellarnav.mobile li a{border-bottom: 1px solid rgba(255,255,255,0.2)}
.stellarnav.mobile > ul{border-top: 1px solid rgba(255,255,255,0.2)}
.stellarnav.mobile.light li a{border-bottom: 1px solid rgba(255,255,255,0.2)}
.stellarnav.mobile.light > ul{border-top: none;}
.stellarnav.mobile li a.dd-toggle{border: 0}
.stellarnav.mobile.light li a.dd-toggle{border: 0; background: rgba(0,0,0,0.05)}
.stellarnav.mobile .menu-toggle, .stellarnav.mobile .dd-toggle, .stellarnav.mobile .close-menu, .stellarnav.mobile .call-btn-mobile, .stellarnav.mobile .location-btn-mobile{display: flex; align-items: center; border: none;}
.stellarnav.mobile li.call-btn-mobile{border-right: 1px solid rgba(0,0,0, .1); box-sizing: border-box}
.stellarnav.mobile li.call-btn-mobile, .stellarnav.mobile li.location-btn-mobile{display: inline-block; width: 50%; text-align: center}
.stellarnav.mobile li.call-btn-mobile.full, .stellarnav.mobile li.location-btn-mobile.full{display: block; width: 100%; border-right: 0; text-align: left}
.stellarnav.mobile.light ul{background: var(--bs-white)}
.stellarnav.mobile.dark ul{background: var(--bs-white)}
.stellarnav.mobile.dark ul ul, .stellarnav.mobile.light ul ul{background: var(--bs-white); padding: 0}
.stellarnav.mobile.light li.call-btn-mobile{border-right: 1px solid rgba(0,0,0, .1)}
.stellarnav.mobile.top{position: absolute; width: 100%; top: 0; left: 0; z-index: 9999}
.stellarnav.mobile li.has-sub > a:after, .stellarnav.mobile li li.has-sub > a:after, .stellarnav.mobile li.drop-left li.has-sub > a:after{display: none}
.stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul{position: fixed; top: 0; bottom: 0; width: 100%; overflow-x: hidden; overflow-y: auto; -webkit-overflow-scrolling: touch; z-index: 500}
.stellarnav.mobile.right > ul{right: 0}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu{display: flex; text-align: right; align-items: center; justify-content: flex-end; height: 80px;}
.stellarnav.mobile.left > ul{left: 0}
.stellarnav.mobile.right .location-btn-mobile.half, .stellarnav.mobile.right .call-btn-mobile.half, .stellarnav.mobile.right .close-menu.half{text-align: center}
.stellarnav.mobile.right .location-btn-mobile.third, .stellarnav.mobile.right .call-btn-mobile.third, .stellarnav.mobile.right .close-menu.third{text-align: center}
.stellarnav.mobile.left .location-btn-mobile.half, .stellarnav.mobile.left .call-btn-mobile.half, .stellarnav.mobile.left .close-menu.half{text-align: center}
.stellarnav.mobile.left .location-btn-mobile.third, .stellarnav.mobile.left .call-btn-mobile.third, .stellarnav.mobile.left .close-menu.third{text-align: center}
.stellarnav.mobile.left .menu-toggle.half, .stellarnav.mobile.left .menu-toggle.third, .stellarnav.mobile.right .menu-toggle.half, .stellarnav.mobile.right .menu-toggle.third{text-align: left}
.stellarnav.mobile.left .close-menu.third span, .stellarnav.mobile.right .close-menu.third span{display: none}
@media only screen and (max-width : 768px){
.stellarnav{overflow: hidden; display: block}
.stellarnav ul{position: relative; display: none}
}
@media only screen and (max-width : 420px){.stellarnav.mobile .call-btn-mobile.third span, .stellarnav.mobile .location-btn-mobile.third span{display: none}
}

@media (min-width: 992px) {
.stellarnav > ul{ display: flex; gap: 32px;}
.stellarnav > ul > li > a{ line-height: 109px; padding:  0; display: flex; align-items: center;}
}

.menu-toggle, .stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu{ text-transform: uppercase; font-weight: 700;}
/*---- 
Main Menu ----*/

/*---- 
Accordion Menu ----*/
.mainNav {width:100%;}
/* First Level */
.mainNav ul {margin:0; padding:0; list-style:none; /*border-bottom:1px solid #444*/ font-weight:500;}
.mainNav ul li {border-top:1px solid rgba(0,0,0,0.2); }
.mainNav > ul >  li{ border:none; border-bottom:1px solid rgba(0,0,0,0.2);}
.mainNav ul  li a:hover, .mainNav ul  li.current-menu-item a{ color:var(--bs-primary);}
.mainNav ul li a {color:var(--bs-dark); display:block; font-size:18px; line-height:normal; padding:14px 20px 14px 20px; text-decoration:none;}
.mainNav ul li a:hover {color:var(--bs-primary); text-decoration:none; }
/* Second Level */
.mainNav ul ul {border-bottom:none}
.mainNav ul ul li a {color:var(--bs-dark); display:block; line-height:normal; padding:12px 16px 12px 30px; }
.mainNav ul ul li a:hover {color:var(--bs-primary);}
/* Third Level */
.mainNav ul ul ul {border-top:1px solid rgba(0,0,0,0.2);}
.mainNav ul ul ul li {border:none; }
.mainNav ul ul ul li a {padding:12px 24px; }
/* Accordion Button */
ul li.has-subnav .accordion-btn {color:var(--bs-black);  background:none; font-size:16px; }
/*----
Accordion Menu ----*/

/*---- 
Slick SLider ----*/
.slick-slider{position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none;  user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list{position: relative; display: block; overflow: hidden; margin: 0; padding: 0; }
.slick-list:focus{outline: none; }
.slick-list.dragging{cursor: pointer; cursor: hand; }
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0);  -o-transform: translate3d(0, 0, 0);  transform: translate3d(0, 0, 0); }
.slick-track{position: relative; top: 0; left: 0; display: block; margin-left: auto; margin-right: auto; }
.slick-track:before,.slick-track:after{display: table; content: ''; }
.slick-track:after{clear: both; }
.slick-loading .slick-track{visibility: hidden; }
.slick-slide{display: none; float: left; height: 100%; min-height: 1px; }
[dir='rtl'] .slick-slide{float: right; }
.slick-slide img{display: block; }
.slick-slide.slick-loading img{display: none; }
.slick-slide.dragging img{pointer-events: none; }
.slick-initialized .slick-slide{display: block; }
.slick-loading .slick-slide{visibility: hidden; }
.slick-vertical .slick-slide{display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden {display: none; }

.slick-loading .slick-list{background: #fff url(../images/theme-img/ajax-loader.gif) center center no-repeat; }
.slick-prev, .slick-next{font-size: 0; line-height: 0; position: absolute; top: 50%; display: block; width: 50px; height: 50px; padding: 0; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; color: transparent; border: none; outline: none; z-index: 100; background: var(--bs-white); border-radius: 50%; color: #000; box-shadow:  rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus{color: #fff; outline: none; background: var(--bs-secondary); }
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before{opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before{opacity: 1; }
.slick-prev:before, .slick-next:before{font-family:  var(--fa-family,var(--fa-style-family,"Font Awesome 7 Free")); font-weight: 900; font-size: 24px; line-height: 1; opacity: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; z-index: 100;}
.slick-prev{left: -12px; }
[dir='rtl'] .slick-prev{right: 0px; left: auto; }
.slick-prev:before{content: '\f104'; }
[dir='rtl'] .slick-prev:before{content: '\f105'; }
.slick-next{right: -12px; }
[dir='rtl'] .slick-next{right: auto; left: 15px; }
.slick-next:before{content: '\f105'; }
[dir='rtl'] .slick-next:before{content: '\f104'; }
/* Dots */
.slick-dotted.slick-slider{margin-bottom: 0; }
.slick-dots{position: relative; margin-top: 30px; display: block; width: 100%; padding: 0; margin-bottom: 0; list-style: none; text-align: center; display: flex; align-items: center; justify-content: center; gap: 20px;  height: 14px;}
.slick-dots li{position: relative; margin: 0; padding: 0; cursor: pointer; text-align: center; }
.slick-dots li button{font-size: 0; line-height: 0; display: block; width: 100%; height: 7px; width: 7px; border-radius: 50px; padding: 0; cursor: pointer; color: transparent; border: 0; outline: none; background: var(--bs-primary); opacity: 0.2;}
.slick-dots li button:hover, .slick-dots li button:focus{outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before{ background: #fff; }
.slick-dots li.slick-active button{ background: var(--bs-primary); height: 14px; width: 14px; opacity: 1}
/*----
Slick SLider ----*/

/*----
Custom Accordion ----*/
.accordionjs .acc_section { position: relative; z-index: 10; margin-top: 0; overflow: hidden; padding: 0;  border-radius: 16px; background:  #F5F5F5; padding:  35px 30px}
.accordionjs .acc_section + .acc_section{ margin-top: 20px;}
.accordionjs .acc_section .acc_head {cursor: pointer; }
.accordionjs .acc_section .acc_head span{ display:  flex; position: relative; padding: 0 35px 0 0;}
.accordionjs .acc_section .acc_content { padding: 20px 0 0 0; border-top:  1px solid rgba(245, 245, 245, 0.2);}
.accordionjs .acc_section .acc_head span:after{ content: '\f107'; right: 0; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); position: absolute; font-family: 'Font Awesome 6 Free'; font-weight: 900; font-size:  14px;}
.accordionjs .acc_section.acc_active > .acc_head span:after{ content: '\f106';}
.accordionjs .acc_section.acc_active{ color:  #fff; background:  var(--bs-gradient-bg);}
.accordionjs .acc_section.acc_active > .acc_head{ padding-bottom:  20px;}
/*----
Custom Accordion ----*/

.aligncenter,.gallery-item a{display: block}
.alignleft{float: left; margin-right: 15px; margin-bottom: 10px}
.alignright{float: right; margin-left: 15px; margin-bottom: 10px}
.aligncenter{margin-left: auto; margin-right: auto}
.wp-caption{max-width: 100%;padding: 4px}
.entry-caption, .gallery-caption, .wp-caption .wp-caption-text{font-style: italic; font-size: 12px; font-size: .857142857rem; line-height: 2;}
.full-img { position: relative;}
.full-img img{ width: 100%; height: auto; position: relative; z-index: 2;}

#page{ overflow: hidden; padding-top: 0;}
.ratio .full-img{min-width: initial; position: absolute; top: 0; right: 0; bottom: 0; left: 0; overflow: hidden; flex: 0 0 auto; display: flex;}
.ratio .full-img img{flex: 1 1 auto; align-self: center; justify-self: center; object-fit: cover; height: 100%; min-width: 100%; width: auto;}
.image-fit{min-width: initial; position: relative; overflow: hidden; flex: 0 0 auto; display: flex;}
.image-fit img{flex: 1 1 auto; align-self: center; justify-self: center; object-fit: cover; height: 100%; min-width: 100%; width: auto;}
.color-fff{ color: var(--bs-white);}
.title-uppercase h1, .title-uppercase h2, .title-uppercase h3, .title-uppercase h4, .title-uppercase h5, .title-uppercase h6{ text-transform: uppercase;}
.title-primary h1, .title-primary h2, .title-primary h3, .title-primary h4, .title-primary h5, .title-primary h6{ color: var(--bs-primary);}
.title-secondary h1, .title-secondary h2, .title-secondary h3, .title-secondary h4, .title-secondary h5, .title-secondary h6{ color: var(--bs-secondary);}
.title-dark h1, .title-dark h2, .title-dark h3, .title-dark h4, .title-dark h5, .title-dark h6{ color: var(--bs-dark);}
h6:last-child, h5:last-child, h4:last-child, h3:last-child, h2:last-child,  h1:last-child, p:last-child, ul:last-child,  ol:last-child{ margin-bottom: 0;}

/*----
Custom Site Style ----*/
.cc-gap{ display: flex; flex-direction: column;}
.cc-gap > *{ margin: 0;}
.cc-gap-32{ gap: 32px;}
.cc-gap-24{ gap: 24px;}
.cc-gap-16{ gap: 16px;}
.img-radius img{ border-radius: 16px;}

.header{ background-color: #fff; padding: 0 2.5%; position: fixed; top: 0; right: 0; left: 0; z-index: 1000; height: 109px; -moz-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease;}
.header-btns{ display: flex; gap: 20px; margin-left: 32px;}
.header.fixed-header{box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.menu-btn{ margin-left: 16px; background: none; border: none; font-size: 24px; color: var(--bs-body-color); border: none; margin-left: 20px;}

.mobile-logo img{ width: 120px; height: auto;}

.banner{ margin-top: 109px;}
.BannerSlider .container{ height: 700px; position: relative; z-index: 100; display: flex; flex-direction: column; justify-content: center;}
.BannerSlider .image-fit{ position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1;}
.BannerSlider .image-fit::before{position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; content: ''; background: linear-gradient(270deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.57) 100%);}
.BannerSlider .container .content{ background-color: rgba(255,255,255,0.4); backdrop-filter: blur(20px); box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px; border-radius: var(--bs-border-radius-xl);}
.BannerSlider .slick-dots li button, .BannerSlider .slick-dots li.slick-active button{background: var(--bs-white);}
.BannerSlider .slick-dots{ position: absolute; bottom: 48px; left: 0; right: 0; z-index: 150; margin: 0;}

.section{ padding: 80px 0; position: relative; z-index: 1;}
.section-light{ background-color: #F3F6F9;}
.section-primary{ background-color: var(--bs-primary);}
.water-mark-top{ top: 24px; left: 24px; width: 11.979166666667%; z-index: -1; position: absolute;}
.water-mark-right{ top: 24px; right: 24px; width: 11.979166666667%; z-index: -1; position: absolute;}

.quote-form{ background-color: var(--bs-primary); color: #fff; padding: 32px; border-radius: 16px; box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px; margin-top: -32px; text-align: center;}
.quote-form .form-control, .quote-form select, .quote-form .form-control:focus, .quote-form select:focus{ color: var(--bs-white); border-color: #fff; background-color: transparent;}
.quote-form .form-control::placeholder{ color: var(--bs-white);}
.quote-form select option{ outline-offset: var(--bs-body-color);}
.quote-form select{  --bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
}
.quote-form select option{ color: #000;}

.content-list ul{ display: flex; flex-direction: column; gap: 8px; font-weight: 700;}
.service-item{ color: #fff; text-decoration: none;}
.service-item .full-img:after{background: linear-gradient(180deg,rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%); position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 10; content: '';}
.service-item h5{ padding: 24px; color: #fff; position: absolute; bottom: 0; left: 0; right: 0; z-index: 100; gap: 16px; margin-bottom: 0;}
.service-item h5 .icon{ background-color: rgba(255,255,255,0.2); height: 84px; width: 84px; padding: 10px; border-radius: 10px; display: flex; align-items: center; justify-content: center; backdrop-filter: blur(15px);}
.img-zoom:hover  img{-webkit-transform:-webkit-scale(1.1) -webkit-rotate(1deg); transform:scale(1.1) rotate(1deg);}

.cta-section .image-fit{ position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; background-color: var(--bs-primary);}
.cta-section .image-fit img{ opacity: 0.2;}

.contact-section .image-fit{ height: 429px; border-radius: 16px 0 0 16px;}
.contact-section .image-fit:after{ background: linear-gradient(90deg,rgba(145, 31, 34, 0.8) 0%, rgba(194, 0, 5, 0.8) 100%); position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; content: '';}
.contact-section .form-content{ border-radius: 12px; background: #FFF; /* Drop Shadow */ box-shadow: 4px 4px 24px 0 rgba(62, 36, 54, 0.12); padding: 24px}
.contact-section .contact-info{ padding: 36px; color: #fff; position: absolute; bottom: 0; right: 0; left: 0; z-index: 10; display: flex; flex-direction: column; gap: 16px;}
.contact-section .contact-info h3{ margin-bottom: 4px;}
.contact-section .contact-info .info{ display: flex; gap: 12px; align-items: center; font-weight: 600;}
.contact-section .contact-info .info .icon{ border-radius: 4px; background: #FFF; color: var(--bs-primary); height: 48px; width: 48px; display: flex; align-items: center; justify-content: center;}

.footer{ background-color: #EBEBEB; padding: 40px 0; color: var(--bs-body-color); font-size: 15px;}
.footer .social{ display: flex; gap: 12px;}
.footer .social a{ color: #fff; background-color: var(--bs-primary); height: 40px; width: 40px; text-decoration: none; display: flex; align-items: center; justify-content: center; border-radius: 50%;}
.footer .social a:hover{ background-color: var(--bs-body-color);}
.footer .menu{ margin: 0; padding: 0; display: flex; flex-direction: column; gap: 12px; list-style: none;}
.footer .menu a{ color: var(--bs-body-color); text-decoration: none; text-transform: capitalize;}
.footer .menu a:hover{ color: var(--bs-primary); text-decoration: none;}
.footer-cta{ color: #fff; padding: 24px; border-radius: 16px; background-color: var(--bs-primary); font-weight: 600;}
.footer-cta a{ color: #fff; text-decoration: none;}

.post-item { overflow: hidden; background-color: var(--bs-white); position: relative; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; border-radius: 20px;}
.post-item .post-content{ padding: 24px; color: var(--bs-body-color);}
.post-item time{ padding: 10px 18px; line-height: normal; background-color: rgba(0,0,0,0.3); backdrop-filter: blur(30px); z-index: 100; position: absolute; top: 24px; right: 24px; color: var(--bs-white); border-radius: 30px; font-size: 15px; font-weight: 500;}

.page-banner{ position:relative; z-index: 2; margin-top: 109px}
.page-banner .container{ height: 400px; color:var(--bs-white);}
.page-banner .image-fit{ position:absolute; top:0; right:0; bottom:0; left:0; z-index:2;}
.page-banner .image-fit::after{ background-color: var(--bs-black); opacity: 0.6; position: absolute; top: 0; bottom: 0; left: 0; width: 100%; z-index: 99; content: '';}
.page-banner a{ color: var(--bs-white); text-decoration: none;}

.blog-deatils{ color:#000;}
.blog-deatils .meta{ margin:10px 0; font-size:14px; font-weight:500; }
.blog-deatils .meta .initial{ /*background:#00ACFE;*/ height:50px; width:50px; border-radius:60px; margin-right:16px; color:var(--bs-white); font-weight:700;}
.blog-deatils .meta .initial img{height:50px; width:50px; border-radius:60px;}
.blog-deatils .meta time:before{ content:"|"; margin:0 5px 0 3px; float:left;}
.blog-deatils .meta time, .blog-deatils .meta span{ display:inline-block;}
.blog-deatils .full-img{box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; margin-bottom: 30px; overflow: hidden; ; border-radius: 20px;}

.sidebar{box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; padding:30px; ; border-radius: 20px;}
.sidebar ul{ margin:10px 0 0 0; padding:0; list-style:none}
.sidebar ul li + li{ margin-top:12px; padding-top:12px; border-top:1px solid #d8d8d8;}
.sidebar ul li a{ display:block; font-size:18px; font-weight:700; color:#000; text-decoration:none;}
.sidebar ul li a:hover{color:var(--bs-primary);}
.sidebar .widget + .widget{ margin-top: 32px} 

.breadcrum-items{ padding:0; margin-bottom:0;  display: flex; align-items: center; flex-wrap: wrap;}
.breadcrum-items span{ display:inline-block; color: var(--bs-white); font-weight:400;}
.breadcrum-items span a{ display:block; color: var(--bs-white);  text-decoration:none;}
.breadcrum-items span a:after{ content:'/'; margin:0 10px 0 10px; vertical-align:middle;}
.breadcrum-items span:last-child a:after{ display:none; }
.breadcrum-items .current-item{ text-decoration: none;}
.bg-light .breadcrum-items span, 
.bg-light .breadcrum-items span a{ color: var(--bs-white); font-weight: 700}

.service-menu{box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; display: flex; gap: 12px; padding: 16px; border-radius: 16px; flex-wrap: wrap; flex-direction: column;}
.service-menu a{ color: var(--bs-white); text-decoration: none; font-weight: 600; padding: 16px 24px; background-color: var(--bs-secondary); display: flex; align-items: center; border-radius: 12px; width: 100%; text-align: center; justify-content: center;}
.service-menu a:hover, .service-menu a.active{ background-color: var(--bs-primary); color: var(--bs-white);}


.photo-item{ color: var(--bs-white); text-decoration: none; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; position: relative}
.photo-item .full-img:after{ background: linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.48) 25%, rgba(0, 0, 0, 0) 50%); position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 12; content: '';}
.photo-item h3{ margin: 0; padding: 24px; position: absolute; left: 0; bottom: 0; right: 0; z-index: 20; color: #fff; text-transform: uppercase; text-align: center;}

.img-zoom:hover img {-webkit-transform:-webkit-scale(1.2) -webkit-rotate(0deg); transform:scale(1.2) rotate(0deg); }

.serv-item .content{padding: 20px; background: rgba(255,255,255,0.8); backdrop-filter: blur(15px); width: 90%; margin: -30px auto 0; position: relative; z-index: 100; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.serv-item .content .btn{ padding: 12px 20px; font-size: 16px;}

.info-row .d-flex{ margin: 0; padding: 20px; background: var(--bs-gradient); box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; color: #000; text-decoration: none;}
.info-row .d-flex i{ margin: 0; height: 50px; width: 50px; border-radius: 50%; z-index: 10; display: flex; align-items: center; justify-content: center; position: relative; background: var(--bs-primary); color: var(--bs-black);}
.info-row .d-flex small{ display: block; font-size: 70%;}

.map {box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.contact-page-form{background: var(--bs-white); box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}

/*----
Custom Site Style ----*/

@media (min-width: 320px) {
h1, .h2-48 h2, .h3-48 h3, .h4-48 h4{ font-size: calc(2.1875rem + ((1vw - 3.2px) * 0.8125));}
h2, .h3-40 h3, .h4-40 h4{font-size: calc(1.875rem + ((1vw - 3.2px) * 0.625));}
h3, .h4-32 h4, .h5-32 h5{font-size: calc(1.5rem + ((1vw - 3.2px) * 0.5));}
h4{font-size: calc(1.1875rem + ((1vw - 3.2px) * 0.3125));}
h5{font-size: calc(1.0625rem + ((1vw - 3.2px) * 0.1875));}
.font-18{font-size: calc(1rem + ((1vw - 3.2px) * 0.125));}
.font-20{font-size: calc(1rem + ((1vw - 3.2px) * 0.25));}
.font-24{font-size: calc(1rem + ((1vw - 3.2px) * 0.5));}
.h1-64 h1, .h2-64 h2{font-size: calc(2.5rem + ((1vw - 3.2px) * 2.2222));}
}

@media (min-width: 1400px) {
h1, .h2-48 h2, .h3-48 h3, .h4-48 h4{font-size: 48px;}
h2, .h3-40 h3, .h4-40 h4{font-size: 40px;}
h3, .h4-32 h4, .h5-32 h5{font-size: 32px;}
h4{font-size: 24px;}
h5{font-size: 20px;}
.font-18{font-size: 18px;}
.font-20{ font-size: 20px;}
.font-24{ font-size: 24px;}
.h1-64 h1, .h2-64 h2{font-size: 64px;}
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
.service-menu{ flex-direction: row;}
.service-menu a{ width: calc(50% - 6px);}
}

@media (min-width: 992px) {
.service-menu a{ width: calc(33.33333% - 8px);}
}

@media (min-width: 1200px) {
}

@media (min-width: 1400px) {	
}